Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/comment
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/comment
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/comment?entityType=string&entityId=string&id=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array []
Private comment here represents comment is internal and won't be synced to third party integration.
Response
[ { "id": "string", "text": "string", "attachment": { … }, "commentingUser": 0, "createdTime": 0, "modifiedTime": 0, "entityType": "string", "entityId": "string", "conversationId": "string", "externalComment": { … }, "isPrivate": true, "inReplyToCommentId": "string" } ]